Subject: (urth) (no subject)

From: PMorris33 <pmorris33 at aol.com>
Date: Tue, 07 Aug 2001 20:15:34 +0000

**The creature actually killed in the story was a butterfly, hence 
the name "the crushed butterfly theory."  

In Peter Hamilton's Night's Dawn Trilogy, he gives us a future where earth is 
enviromentally blasted by overpopulation and pollution.  People have had to 
retreat to protective arcologies (Shades of William Gibson and Paolo 
Solarie!)  

The storms that rage around the planet are called "armada storms"  One Earth 
dweller gives the derivation as coming from chaos theory.  "If a butterfly 
flapping its wings in China can create a hurricane off Florida, what could an 
armada of butterflies accomplish?"

I did feel a twinge of recognition, though when I read that bit in Hamilton.  
Obviously, the man knows his Bradbury 

Pippen